:root{
    
    --UXSCHEME00-00 :#000000; /*// PALETA MODO CLARO */
    --UXSCHEME00-01 :#404040;
    --UXSCHEME00-02 :#404040;
    --UXSCHEME00-03 :#404040;
    
    --UXSCHEME01-00 :#404040; /*// PALETA MODO OSCURO */
    --UXSCHEME01-01 :#404040;
    --UXSCHEME01-02 :#404040;
    --UXSCHEME01-03 :#404040;

    --UXSCHEME02-00 :#404040; /*// PALETA COLOR BASE PRIMARIA */
    --UXSCHEME02-01 :#404040;
    --UXSCHEME02-02 :#404040;
    --UXSCHEME02-03 :#404040;

    --UXSCHEME03-12 :#404040; /*// PALETA COLOR BASE SECUNDARIA */
    --UXSCHEME03-13 :#404040;
    --UXSCHEME03-14 :#404040;
    --UXSCHEME03-15 :#404040;

    --UXTOP : 0px;
    --UXTOPM : 0px;
    --UXLEFT : 0px;
    
    --cavecera-ancho             : 100vw;
    --cavecera-alto              : 15vh;
    --cprincipal-ancho           : 15vw;
    --cprincipal-alto            : calc(100vh - var(--cavecera-ancho ));

    --cuerpo-ancho               : calc(100vw - var(--cprincipal-ancho));
    --cuerpo-alto                : calc(100vh - var(--cavecera-alto ));
}

/*//------------------------------------------------------------------------------------------// BARRA DE DESPLAZAMIENTO //*/
/*//------------------------------------------------------------------------------------------// BARRA DE DESPLAZAMIENTO //*/
::-webkit-scrollbar {/* width: .3rem; width: 6px; width: 7px; */ width: 0.4rem; width: 4px; }
::-webkit-scrollbar,::-webkit-scrollbar-track { background-color: rgba(255, 255, 255,1); border-radius: 3px;  background-color: transparent; }        
::-webkit-scrollbar:hover,::-webkit-scrollbar-track:hover { background-color: rgb(255, 255, 255);}
::-webkit-scrollbar-thumb { border-radius: 4px; background-color: hsl(206, 25%, 83%); background-color: hsl(0deg 0% 20%); /* background-color: hsl(0deg 0% 0%); background-color: hsl(0deg 0.67% 60.23%); */ background-color: hsl(0deg 0% 93.57%); }
::-webkit-scrollbar-thumb:hover { background-color: hsl(210, 12%, 71%); }

/* .dark-mode ::-webkit-scrollbar,::-webkit-scrollbar-track { background-color: rgb(4, 4, 4); } */
/* .dark-mode ::-webkit-scrollbar-thumb { background-color: hsl(0deg 0% 20%); } */

/*//------------------------------------------------------------------------------------------// ESTANDARIZACION //*/
/*//------------------------------------------------------------------------------------------// ESTANDARIZACION //*/

html { line-height: 1.15; -webkit-text-size-adjust: 100%; scroll-behavior: smooth; }
body { width: 100%; height: 100%; }
main { display: block; }
h1 { font-size: 2em; margin: 0.67em 0; } 
h1,h2,h3,h4,h5,h6 { font-weight: normal; color:#000000; }
hr { box-sizing: content-box; height: 0; overflow: visible; } 
ol,ul { list-style: none; }
pre { font-family: monospace, monospace; font-size: 1em; } 
a { background-color: transparent; text-decoration: none; color: inherit; }
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted; }  
b,strong { font-weight: bolder; }
code,kbd,samp { font-family: monospace, monospace; font-size: 1em; }
address,caption,cite,code,dfn,em,th,var { font-weight: normal; font-style: normal;}
small { font-size: 80%; }
sub,sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
figure { overflow: hidden; position: relative; display: inline-block; }
img { border-style: none; vertical-align: top; display: block; width: 100%; height: 100%; text-align: center; }
button,input,optgroup,select,textarea { line-height: 1.15; /* font-family: inherit; font-size: 100%; */ }
button,input { overflow: visible; }
button,select { text-transform: none; }
button,[type="button"],[type="reset"],[type="submit"] { -webkit-appearance: button; }
button,[type="button"],[type="reset"],[type="submit"] { text-align: center; transition: 0.5s; background-color: transparent; }
button:focus,[type="button"]:focus,[type="reset"]:focus,[type="submit"]:focus { border: 0px; box-shadow: 0px; }
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }
fieldset { padding: 0.35em 0.75em 0.625em; }
legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0; white-space: normal; }
progress { vertical-align: baseline; }
textarea { overflow: auto; }
table { border-spacing: 0; width: 10px; height: 10px; }
caption,th {text-align: left;}
[type="checkbox"],[type="radio"] { box-sizing: border-box; padding: 0; }
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button { height: auto; }
[type="search"] { -webkit-appearance: textfield; outline-offset: -2px; }
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
details { display: block; }
summary { display: list-item; }
template { display: none; }
[hidden] { display: none; }

*, *::before, *::after { margin: 0px; padding: 0px; border: 0px; box-sizing: border-box; word-break: keep-all ; transition: initial; user-select: none; }
*, *::before, *::after { /* text-wrap: balance; */  /* overflow: hidden; */ }

/*//------------------------------------------------------------------------------------------// COVER AND LOADING : CREENS //*/
/*//------------------------------------------------------------------------------------------// COVER AND LOADING : CREENS //*/

.MAINSCREEN { 
    position: fixed;
    right: 0px;
    left: 0px;
    top: 0px;
    bottom: 0px;
    background-color: #f5f5f5;
    overflow: hidden;

    z-index: 2;
}

.dark-mode .MAINSCREENCOVER { background-color: #212121; }

.MAINSCREENCOVER { 
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;
    
    opacity: 0;
    z-index: 2;

    animation: MAINSCREENCOVERANIM 2.5s normal;
    transition: initial;
}
@keyframes MAINSCREENCOVERANIM { from { opacity: 1; } to { opacity: 0; } }

.dark-mode .MAINSCREEN , .dark-mode .MAINSCREEN .SCREENONJS, .dark-mode .MAINSCREEN .SCREENLOADING { background-color: #101010; }
#UXNW.MAXIMIZED .MAINSCREENN { right: 5px; bottom: 5px; }

.MAINSCREENN {
    top: 47px;
    left: 7px;
    right: 7px;
    bottom: 7px;
    border-radius: 4px;

    /* transition: 0.5s; */
}

.MAINSCREENN-SHOW { left: 62px; }
.MAINSCREENN-SHOWM { left: 315px; left: 382px; }

.SCREENLOADING {
    position: absolute;
    background-color: #fdfdfd;
    width: 100%;
    height: 100%;

    /* display: none; */
    z-index: 2;
}

.MCONTAINERLOADING { 
    position: relative;
    display: block;
    max-width: 220px;
    max-height: 220px;
    width: 70%;
    height: 80%;
    margin: calc( 50vh - 180px) calc(50% - 110px);
    text-align: center;
    padding: 0px;
    border-radius: 4px;
    border: 6px solid black;
}

.MCONTAINERLOADING figure { 
    width: 85%;
    height: auto;
    top: 8%;
}

.SCREENONJS {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fdfdfd;

    z-index: 2;
}

.dark-mode .MCONTAINERJS { background-color: #303030; box-shadow: 0px 0px 0px 0px #aaa; }
.dark-mode .MCONTAINERJS div strong { color: #b9b9b9; }

.MCONTAINERJS { 
    position: relative;
    min-width: 450px;
    max-width: 710px;
    width: 80%;
    height: 50px;
    margin: 10px auto;
    padding: 13px 15px;
    font-size: 21px;
    font-weight: bold;
    color: #727272;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0px 0px 5px 0px #aaa; }

.MCONTAINERJS label { 
    position: absolute;
    width: calc(100% - 55px);
    height: 40px;
    margin: -6px auto;
    padding: 6px; 
    border-radius: 4px;
}

.MCONTAINERJS label strong { 
    position: relative;
    top: -1px; 
}

.MCONTAINERJS span { 
    position: absolute;
    width: 40px;
    height: 40px;
    margin: -8px 40px;
    left: calc(100% - 45px);
    padding: 9px;
    text-align: center;
    color: #dddddd;
    border-radius: 4px; 
    background-color: #2d2d2d;
}

.MCONTAINERJS div { 
    position: relative;
    border-radius: 8px;
    min-width: 450px;
    max-width: 550px;
    width: 100%;
    min-height: 450px;
    height: 50%;
    left: -15px;
    margin: 25% auto;
    text-align: center;
    padding: 25% 20px;
    font-size: 124px;
  }

.MCONTAINERJS div strong { 
    position: relative;
    left: 3px;
    top: -7px;
    color: #000000;
    font-size: 60px;
    font-family: sans-serif, Verdana, Geneva, Tahoma;
}

.none { display: none;}























































/*//------------------------------------------------------------------------------------------// WINDOWS-NATIVE //*/
/*//------------------------------------------------------------------------------------------// WINDOWS-NATIVE //*/
#UXNW .UX-NMMENU { transition: 0.5s; }
#UXNW .UX-NMMENU.UX-NMMENU-SHOW { transition: 0.5s; width: calc(100% - 63px); /* ESTILO UNICO */ width: calc(100% - 65px); }


#UXNW.MAXIMIZED .UX-NMMENU.UX-NMMENU-SHOW { width: calc(100% - 60px); right: 0px; }
#UXNW.MAXIMIZED .UX-NMMENU.UX-NMMENU-SHOWM { width: calc( 100% - 380px); width: calc( 100% - 410px); }


#UXNW .UX-NMSCHEME.UX-NMSCHEME-SHOW { width: calc(100% - 65px); }
#UXNW.MAXIMIZED .UX-NMSCHEME.UX-NMSCHEME-SHOW  { width: calc(100% - 60px); float: right; right: 0; }
.dark-mode #UXNW { background-color: rgb(107, 107, 107); /* ESTILO UNICO */ background-color: #3e3e3e; background-color: #1e1e1e; box-shadow: #000000 0px 0px 5px 0px; }
.dark-mode #UXNW .UX-NMMENU { background-color: rgb(68 68 68); background-color: rgb(36 36 36);}
.dark-mode #UXNW .UX-NMMENU .UXNM-BBTNS { background-color: #444; }
.dark-mode #UXNW .UX-NMMENU .UXNM-BBTNS button { background-color: #222; color: white; box-shadow: 0px 0px 2px 0px black; }
.dark-mode #UXNW .UX-NMMENU .UXNM-BBTNS #UXNM-BTNUIUXT { border-radius: 4px; box-shadow: 0px 0px 2px 0px #333; /* background-color: #333; */}
.dark-mode #UXNW .UX-NMMENU .UXNM-BBTNS button.DISABLED , .dark-mode #UXNW .UX-NMMENU .UXNM-BBTNS button.DISABLED#UXNM-BTNUIUXT { background-color: #4a4a4a; box-shadow: 0px 0px 2px 0px #363636; box-shadow: 0px 0px 2px 0px #000000; color: #666; }
.dark-mode #UXNW #UX-NMASIDE { box-shadow: 0px 0px 3px -1px black; }
.dark-mode #UXNW #UX-NMASIDE .UX-NINNS button { background-color: #333; color: white; }
.dark-mode #UXNW #UX-NMASIDE .UX-NINNS .UX-NMINNS { background-color: #555; }
.dark-mode #UXNW #UX-NMASIDE .UX-NINNS .UX-NMINNS button { background-color: #222; color: white; box-shadow: 0px 0px 2px 0px black; }
.dark-mode #UXNW #UX-NMASIDE .UX-NINNS .UX-NMINNS button:hover {}
.dark-mode #UXNW #UX-NMASIDE .UX-NINNSSHOW { background-color: #444; background-color: rgb(36 36 36); background-color: rgb(36 36 36 / 0%); }
.dark-mode #UXNW #UX-NMASIDE .WEEINSPECTION-O { background-color: #444; background-color: rgb(36 36 36); }
.dark-mode #UXNW .UX-NMSCHEME { /* ESTILO UNICO */ background-color: rgb(50, 50, 50); background-color: #222; background-color: transparent; }
.dark-mode #UXNW .UX-NMMENU .UXNAME .ICONMAIN { background-color: #444; color: #333; }
.dark-mode #UXNW .UX-NMMENU .UXNAME h1 { color: #ffffff; background-color: transparent; }



#UXNW { 
    position: absolute;
    display: block;
    width: calc(100vw - 4px);
    height: calc(100vh - 4px);
    margin: 2px;
    padding: 5px; 
    overflow: hidden;
    border: 0px solid rgb(83, 83, 83);
    border-radius: 8px;
    background-color: white;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 1);
    transition: initial;

    /* ESTILO UNICO */
    /* background-color: #f5f5f5; */
} 
#UXNW.MAXIMIZED { 
    margin: 0; 
    padding: 0; 
    width: calc(100vw - 0px); 
    height: calc(100vh - 0px); 
    border-radius: 0px; 
    border: 0px;
}


#UXNW #UX-NMASIDE { 
    transition: 0.5s;
    position: relative;
    display: inline-block;
    float: left;
    width: 50px;
    height: 100%;
    left: -55px;
    border-radius: 8px;
    /* box-shadow: 0px 0px 3px -1px rgb(218, 218, 218); */
    overflow: hidden;
    z-index: 5;

    /* ESTILO UNICO */
    border-radius: 4px;
} 
#UXNW #UX-NMASIDE.UX-NMASIDE-SHOW { left: 0px; }
#UXNW.MAXIMIZED #UX-NMASIDE.UX-NMASIDE-SHOW { left: 5px; }

#UXNW #UX-NMASIDE.UX-NMASIDE-SHOWM { width: 300px; width: 370px; width: 400px;}
#UXNW .UX-NMMENU.UX-NMMENU-SHOWM { width: calc( 100% - 315px); /* ESTILO UNICO */ width: calc( 100% - 313px); width: calc( 100% - 383px); width: calc( 100% - 385px); width: calc( 100% - 415px); }
#UXNW .UX-NMSCHEME.UX-NMSCHEME-SHOWM { width: calc( 100% - 315px); width: calc( 100% - 385px); width: calc( 100% - 415px); }
#UXNW.MAXIMIZED .UX-NMSCHEME.UX-NMSCHEME-SHOWM { width: calc( 100% - 310px); width: calc( 100% - 380px); width: calc( 100% - 410px); }
#UXNW.MAXIMIZED #UX-NMASIDE { 
    height: calc( 100% - 7px );
    height: calc( 100% - 4px );
    top: 4px;
    border-radius: 4px;
}

#UXNW #UX-NMASIDE .UX-NINNS {
    position: relative;
    display: inline-block;
    max-width: 50px;
    width: 50px;
    height: 100%;
    padding: 5px;
    padding-top: 0px;
}

#UXNW #UX-NMASIDE .UX-NINNS button {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background-color: #ededed;
    
    overflow: hidden;
    margin-bottom: 4px;
    
    color: black;
    background-color: white;
}

#UXNW #UX-NMASIDE .UX-NINNS button svg {
    /* fill: currentColor; */
}

#UXNW #UX-NMASIDE .UX-NINNS button:hover {
    box-shadow: inset 0px 0px 0px 2px black;
}

#UXNW #UX-NMASIDE .UX-NINNS button.active {
    box-shadow: inset 0px 0px 0px 2px black;
}

#UXNW #UX-NMASIDE .UX-NINNS .UX-NMINNS {
    position: absolute;
    display: inline-block;
    width: calc( 100% - 4px );
    height: auto;
    padding: 3px 0px 0px 3px;
    bottom: 2px;
    bottom: 0px;
    left: 2px;
    border-radius: 4px;
    background-color: #ddd;
}

#UXNW #UX-NMASIDE .UX-NINNS .UX-NMINNS button { background-color: #ffffff; }
#UXNW #UX-NMASIDE .UX-NINNS .UX-NMINNS button:hover { box-shadow: 0px 0px 0px 1px #838383; }
#UXNW #UX-NMASIDE .UX-NINNS .UX-NMINNS button svg {
    fill: currentColor;
    padding: 5px;
    stroke: unset;
}
#UXNW #UX-NMASIDE .UX-NINNSSHOW { 
    position: absolute;
    display: inline-block;
    width: calc( 100% - 98px );
    height: calc( 100% - 0px );
    /* overflow-y: auto; */
    margin: 0;
    margin-left: 5px;
    border-radius: 4px;
    background-color: #f9f9f9;
    background-color: #ffffff;
}

#UXNW #UX-NMASIDE .UX-NINNSSHOW div { 
    width: calc( 0% + 288px );
    height: 50px;
    /* background-color: #404040; */
    margin-bottom: 5px;
    margin: 5px;
    margin-bottom: 0px;
    border: 1px solid #e7e7e7;
    border: 1px solid #f5f5f5;
    border-radius: 4px;
}

.dark-mode #UXNW #UX-NMASIDE .UX-NINNSSHOW div { 
    border: 1px solid #2c2c2c;
    border: 1px solid #2e2d2d;
    border: 1px solid #0e0e0e;
}






































#UXNW #UX-NMASIDE .UX-NINNSSHOW div#MAIN_O {
    position: absolute;
    margin: 0px;
    border: 0px;
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    overflow: hidden;
    overflow-y: auto;
    padding-top: 100px;
    padding-bottom: 55px
}

#UXNW #UX-NMASIDE .UX-NINNSSHOW div#HITEM {
    position: absolute;
    top: -1px;
    width: calc(100% - 5px);
    height: calc(0% + 100px);
    background-color: #ffffff;
    margin: 0px;
    border: 0px;
    border-radius: 0px;
}

#UXNW #UX-NMASIDE .UX-NINNSSHOW div#HITEM {
    top: 0px;
    width: calc(100% - 10px);
    height: calc(0% + 98px);
    border-radius: 3px;
    left: 2px;
}

.dark-mode #UXNW #UX-NMASIDE .UX-NINNSSHOW div#HITEM {
    background-color: #262626;
    background-color: #242424;
    background-color: rgb(36 36 36);

}

#HITEM #NEW {
    position: relative;
    width: calc( 100% - 5px );
    height: 40px;
    left: 4px;
    top: 4px;
    border: 2px solid #000000;
    border-radius: 4px;
}

#ONCNTFIND {
    position: relative;
    width: calc( 100% - 3px );
    height: 45px;
    left: 4px;
    top: 8px;
    /* border-top: 1px solid rgb(8, 8, 8); */
    /* border-bottom: 1px solid rgb(8, 8, 8); */
}

#ONCNTFIND input {
    position: relative;
    background-color: transparent;
    border: 2px solid black;
    border-radius: 4px;
    height: 35px;
    top: 4px;
    text-align: center;
    padding: 4px;
    width: 83%;
}

#ONCNTFIND button {
    position: relative;
    border: 2px solid black;
    border-radius: 4px;
    width: 43px;
    height: 35px;
    top: 4px;
    left: 4px;
}


#UXNW #UX-NMASIDE .UX-NINNSSHOW #CAPTION {
    background-color: black;
    bottom: 0px;
    position: absolute;
    color: white;
    border: 0px;
}

#UXNW #UX-NMASIDE .UX-NINNSSHOW #CAPTION {
    background-color: white;
    color: black;
    border: 2px solid black;
}
.dark-mode #UXNW #UX-NMASIDE .UX-NINNSSHOW #CAPTION {
    background-color: rgb(36, 36, 36);
    color: rgb(255, 255, 255);
    border: 2px solid rgb(189, 189, 189);
}

#UXNW.MAXIMIZED  #UX-NMASIDE .UX-NINNSSHOW #CAPTION { 
    /* bottom: 1px;  */
    /* bottom: -2px;  */
    /* border-radius: 4px 4px 0px 0px; */
}

#UXNW #UX-NMASIDE .UX-NINNSSHOW #CAPTION h4 { 
    height: 100%;
    color: inherit;
    font-size: 14px;
    font-weight: bolder;
    font-family: sans-serif;
    padding: 15px;
    overflow: hidden;
    text-align: center;
}


/* #UXNW #UX-NMASIDE .UX-NINNSSHOW div#MAIN_O #SSINI, #SSINI {
    position: relative;
    display: inline-block;
    background-color: rgb(75, 75, 75);
    background-color: rgb(255, 255, 255);
    width: calc( 100% - 0px );
    height: 40px;
    border-radius: 4px;
    margin-bottom: 4px;
}

#UXNW #UX-NMASIDE .UX-NINNSSHOW div#MAIN_O #SSINI h2, #SSINI h2 {
    font-size: 14px;
    font-weight: bold;
}


#UXNW #UX-NMASIDE .UX-NINNSSHOW div#MAIN_O div {
    border: 1px solid #202020;
    padding: 4px;
    text-align: center;
    color: white;
}

#UXNW #UX-NMASIDE .UX-NINNSSHOW div#MAIN_O div h3 {
    color: white;
    font-size: 13px;
} */

/* #UXNW #UX-NMASIDE .UX-NINNSSHOW div#MAIN_O .SSINIS {
    position: relative;
    display: inline-block;
    background-color: #1b1b1b;
    color: rgb(0, 0, 0);
    width: 40px;
    height: 40px;
    border: 1px solid rgb(105, 105, 105);
    border-radius: 4px;
} */

/*
#UXNW #UX-NMASIDE .UX-NINNSSHOW .CAPTION {
    position: absolute;
    height: 40px;
    background-color: transparent;
    color: white;
    width: calc(100% - 10px);
    bottom: 5px;
    left: 5px;
    border-radius: 4px;
    text-align: center;
}

 */




























































#UXNW #UX-NMASIDE .WEEINSPECTION-O { 
    position: absolute;
    display: inline-block;
    width: calc( 100% - 330px);
    width: calc( 100% - 360px);
    height: calc(100% - 0px);
    /* top: 4px; */
    /* right: -40px; */
    /* margin-left: 280px; */
    left: 55px;
    left: 330px;
    border-radius: 4px;
    background-color: #444;
    background-color: #f9f9f9;
    background-color: white;
    background-color: #f9f9f9;

    overflow: hidden;
    transition: 0.5s;
}

#UXNW #UX-NMASIDE .WEEINSPECTION-O button { 
    position: relative;
    height: 31px;
    width: calc( 100% - 4px);
    left: 2px;
    top: 2.5px;
    margin-bottom: 2px;
    font-size: 20px;
    text-align: center;
    border-radius: 4px;
    
    /* font-weight: bolder; */
    /* border: 1px solid #565656; */
    /* border: 1px solid #505050; */

    border: 1px solid #f3f3f3;
    background-color: #ffffff;
}

#UXNW #UX-NMASIDE .WEEINSPECTION-O button.active {
    background-color: #ffffff;
    color: black;
    border: 1px solid gray;

    background-color: #ffffff;
    color: black;
    border: 1px solid lightgrey;
    font-weight: bolder;
}

#UXNW #UX-NMASIDE .WEEINSPECTION-O button:hover { border: 1px solid rgb(175, 175, 175);}
.dark-mode #UXNW #UX-NMASIDE .WEEINSPECTION-O button:hover { border: 1px solid rgb(46, 46, 46); background-color: rgb(65, 65, 65); color: white;}

.dark-mode #UXNW #UX-NMASIDE .WEEINSPECTION-O button {
    border: 1px solid #404040;
    border: 1px solid #111111;
    background-color: #4a4a4a;
    background-color: #222222;
    color: white;
}

.dark-mode #UXNW #UX-NMASIDE .WEEINSPECTION-O button.active{
    background-color: #363636;
    background-color: #222222;
    color: white;
    /* border: 1px solid rgb(46, 46, 46);
    border: 1px solid gray;
    border: 1px solid rgb(112, 112, 112); */
}








#UXNW #UX-NMASIDE .WEEINSPECTION-O button.claro {
    position: relative;
    height: 31px;
    width: calc( 100% - 5px);
    left: 2px;
    top: 2.5px;
    margin-bottom: 2px;
    font-weight: bolder;
    font-size: 20px;
    font-family: serif;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #565656;
    border: 1px solid #505050;
    border: 1px solid #f3f3f3;
    background-color: #ffffff;
}

#UXNW #UX-NMASIDE .WEEINSPECTION-O button.claro {
    position: relative;
    height: 31px;
    width: calc( 100% - 5px);
    left: 2px;
    top: 2.5px;
    margin-bottom: 2px;
    /* font-weight: bolder; */
    font-size: 20px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #565656;
    border: 1px solid #505050;
    border: 1px solid #dfdfdf;
    background-color: #ffffff;
}

#UXNW #UX-NMASIDE .WEEINSPECTION-O button.claro {
    position: relative;
    height: 31px;
    width: calc( 100% - 5px);
    left: 2px;
    top: 2.5px;
    margin-bottom: 2px;
    /* font-weight: bolder; */
    font-size: 20px;
    text-align: center;
    border-radius: 4px;
    /* border: 1px solid #565656; */
    /* border: 1px solid #505050; */
    border: 1px solid #ebebeb;
    background-color: #ffffff;
}

#UXNW #UX-NMASIDE .WEEINSPECTION-O button.claro.active {
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #bbbbbb;
}



















#UXNW #UX-NMASIDE .WEEINSPECTION-O { left: 55px; }
#UXNW #UX-NMASIDE.UX-NMASIDE-SHOW .WEEINSPECTION-O {  transition: 0.25s; }
#UXNW #UX-NMASIDE.UX-NMASIDE-SHOW.UX-NMASIDE-SHOWM .WEEINSPECTION-O { transition: 1s; left: 330px; left: 360px; /* background-color: #f9f9f9; */ }

/* USAR ANIMACIONES PARA ESPECIFICAR DEL DESPLSAZAMIENTO DEL DIV WEEINSPECTION-O */


#UXNW .UX-NMMENU {
    -webkit-user-select: none;
    position: absolute;
    overflow: hidden;
    height: 35px;
    float: right;
    top: 5px;
    border-radius: 4px;
    background-color: #f5f5f5;
    
    /* ESTILO UNICO*/
    right: 3px;
    right: 5px;
    width: calc(100% - 8px);
    width: calc(100% - 6px);
    width: calc(100% - 10px);
}

#UXNW .UX-NMMENU .UXNAME {
    position: absolute;
    float: left;
    width: calc(100% - 270px);
    height: 92%;
    top: 4%;
    left: 2px;
    /* padding-left: 5px; */
}

#UXNW .UX-NMMENU .UXNAME h1 { 
    position: absolute;
    display: inline-block;            
    font-family: monospace;
    font-size: 18px;
    font-weight: bolder;
    height: 100%;
    margin: 0;
    padding: 6px 10px;
    color: #000000;
    
    border-radius: 4px;
    /* background-color: white; */
}

#UXNW .UX-NMMENU .UXNAME .ICONMAIN { 
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 37px;
    height: 100%;
    margin-right: 4px;
    border-radius: 4px;
    font-size: 24px;
    color: #000000;
    background-color: rgb(255, 255, 255);

    padding: 5px 6px;
    padding: 5px 7px;
    /* padding: 7px; */
}

#UXNW .UX-NMMENU .UXZONED {
    position: absolute;
    display: inline-block;
    width: calc(100% - 310px);
    height: 100%;
    border-radius: 4px;

    /* float: left; */
    /* left: 47px; */

    -webkit-app-region: drag;
}

#UXNW .UX-NMMENU .UXNM-BBTNS {
    position: absolute;
    display: inline-block;
    float: right;
    width: auto;
    height: 92%;
    top: 1px;
    right: 2px;
    padding: 0px 4px;
    border-radius: 4px;
    background-color: #e5e5e5;
    
    /* ESTILO UNICO */
    padding: 0px 3px;
}

#UXNW .UX-NMMENU .UXNM-BBTNS button {
    position: relative;
    display: inline;
    margin: 3px 0px;
    width: 34px;
    height: 85%;
    color: #000000;
    background-color: white;
    border: 0px solid black;
    border-radius: 3px;
    
    margin-top: 2.25px;
}

#UXNW .UX-NMMENU .UXNM-BBTNS button#UXNM-BTNDMODE div ,
#UXNW .UX-NMMENU .UXNM-BBTNS button#UXNM-BTNCOORDS div {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#UXNW .UX-NMMENU .UXNM-BBTNS button:hover, #UXNW .UX-NMMENU .UXNM-BBTNS #UXNM-BTNUIUXT:hover { box-shadow: 0px 0px 0px 1px #838383; }
#UXNW .UX-NMMENU .UXNM-BBTNS button:active { 
    background-color: rgb(168, 168, 168);
    color: #ffffff;
    transition: 0.5s;
}

#UXNW .UX-NMMENU .UXNM-BBTNS button.DISABLED, #UXNW .UX-NMMENU .UXNM-BBTNS #UXNM-BTNUIUXT.DISABLED { background-color: #f1f1f1; color: #aaa; box-shadow: 0px 0px 0px 0px #f1f1f1; box-shadow: 0px 0px 0px 1px #ffffff; box-shadow: inset 0px 0px 0px 1px #ffffff; }


#UXNW .UX-NMMENU .UXNM-BBTNS #UXNM-BTNUIUXT { width: 70px; font-weight: bolder;}

#UXNW .UX-NMMENU .UXNM-BBTNS label{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 6px;
    visibility: visible;
}

#UXNW .UX-NMMENU .UXNM-BBTNS .UX-NMSCHEME-SVG { display: none; }

#UXNW .UX-NMSCHEME { position: absolute;
    display: block;
    float: right;
    background-color: #ffffff;
    width: calc(100% - 10px);
    height: calc(100% - 50px);
    border-radius: 4px;
    overflow: hidden;
    top: 45px;
    right: 5px;
    transition: 0.5s;

}
#UXNW.MAXIMIZED .UX-NMSCHEME { 
    width: calc(100% - 0px);
    height: calc(100% - 45px);
    right: 0px;
    border-radius: 0;
}


#UXNW .UX-NMSCHEME .UXN-SCHEME {
    position: absolute;
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    top: 0px;
    left: 0px;
}

#UXNW.MAXIMIZED .UX-NMSCHEME .UXN-SCHEME {}















































/*//------------------------------------------------------------------------------------------// Estilos de IMPRESION //*/
/*//------------------------------------------------------------------------------------------// Estilos de IMPRESION //*/

@page {
    size: 8.5in 9in;
    margin: 0in;
  }
  
  @media print { 
    * { background-color: red; 
        margin: 0;
      } 
  }
  
  
  
  
  
  
  
  
  /*//------------------------------------------------------------------------------------------// RESPONSIVE //*/
  /*//------------------------------------------------------------------------------------------// RESPONSIVE //*/
  
  @media screen and (max-width: 576px) {
    
  }
  
  
  @media(min-width: 576px){ /* //-------------------------------------------------------// Dispocitivos pequenos */
  
  }
  
  @media(min-width: 768px){}
  
  @media(min-width: 992px){}
  
  @media(min-width: 1200px){}
  
  @media(min-width: 1400px){}
  
  
  @media screen and (max-width: 576px) {}
  @media(min-width: 768px){}
  @media(min-width: 992px){}
  @media(min-width: 1200px){}
  @media(min-width: 1400px){}
  
  
  
  
  
  /*//------------------------------------------------------------------------------------------// Estilos Base //*/
  /*//------------------------------------------------------------------------------------------// Estilos Base //*/
  body{ overflow: hidden; background-color: #374958; background-color: #ffffff; }
  body.dark-mode { background-color: #1e1e1e; }
  img { align-content: center; position: inherit; }
  
  
  body main , .UX-MAIN { width: 100%; height: 100vh; }
  .UX-HTTPS , .UX-EXTEN { display: none;}
  
  .UX-NMSCHEME-SVG { 
      /* background-color: #4a7fcb; */
      width: 100%;
      height: 100%;
      overflow: hidden;
      visibility: hidden;
      padding: 5px;
    }
    
    .UX-NMSCHEME-SVG object { width: 100%; height: 100%;}
    
    .SVG-COVER { position: absolute;
                 width: 100%;
                 height: 100%;
                 top: 0;
                 left: 0;
    }
    
    
    
    .svgMain { position: relative;
               display: inline-block;
               box-shadow: 0px 0px 1px 0px #000000;
               width: 250px;
               height: auto;
     }
  
     .ROTATE180 { transform: rotateZ(180deg); }
  
  
  
  
  
  
  
  #UXNW #UXW-ASIDE-MAIN { display: none; }
  
  
  #UXW-ASIDE-MAIN { position: fixed;
                   width: 60px;
                   height: calc( 100% - 10px );
                   top: 5px;
                   left: 5px;
                   border-radius: 4px;
                   background-color: red;
  
                   z-index: 3;
  }